@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}

#wrapper {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #FFF;
}
tr {
	height:15px;
}
table {
	margin-bottom: 30px;
	text-align: left;
	margin: auto;
}
.projectDiv {
	float:left;
	margin:10px;
	padding:20px;
	width: 300px;
	height: 245px;
	background-color: #fff;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-bottom-left-radius: 30px;
	box-shadow: 10px 10px 5px #888888;
	border: 1px solid #EEE;
}
.projectDiv img{
	float:left;
	border: 2px solid #EEE;
	margin-bottom: 10px;
}
.projectDiv p{
	display: block;
	color: #333;
	margin-top: 10px;
}
table {
	margin-bottom: 15px;	
}
table tr td{
	padding-top: 10px;
	padding-left: 10px;
	width: 120px;
}
table tr{
	border-top: solid 1px #999;
}
table input {
	margin-right: 5px;	
}
a {
	color: #900;
	text-decoration: none;
}
h2 {
	padding-top: 30px;
	font-size: 36px;
	color:#999;
	background-color:#DDD;
}
h3 {
	text-transform: uppercase;
	padding-bottom: 25px;
	background-color:#DDD;
	margin-bottom: 15px;
	color: #FFF;
	font-size: 26px;
}
hr {
	color:#999;	
}
.projectDiv.ng-enter, 
.projectDiv.ng-leave, 
.projectDiv.ng-move {
  -webkit-transition: 0.5s linear all;
  transition: 0.5s linear all;
  position:relative;
}

.projectDiv.ng-enter {
  top:-10px;
  opacity:0;
}
.projectDiv.ng-enter.ng-enter-active {
  top:0;
  opacity:1;
}

.projectDiv.ng-leave {
  top:0;
  opacity:1;
}
.projectDiv.ng-leave.ng-leave-active {
  top:-10px;
  opacity:0;
}

.projectDiv.ng-move {
  opacity:0.5;
}
.projectDiv.ng-move.ng-move-active {
  opacity:1;
}


